/*-- FORM STYLES --*/
div.form_container {
	padding: 5px; 
	background: transparent url('../images/form_bg_footer.png') bottom left repeat-x;
}
div.form_container div#header div#information h1 {
	margin-top: 5px;
	font-size: 200%;
}
div.form_container h3 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #D86116;
	font-weight: bold;
	border-bottom: 1px dotted #999999;
}
div.form_container h2 { 
	font-size: 16pt; 
	font-weight: normal; 
	color: #D86116; 
	padding:10px 0px; 
}
div.form_container h2 span { 
	font-size: 14pt; 
	font-weight: normal; 
	color: #000; 
}
div.form_container h4{
	font-size: 140%;
	font-weight: normal;
	color: #000;
	margin-top: 15px;
	margin-bottom: 10px;
}
div.form_header { 
	background: transparent url('../images/form_bg_header.png') top left repeat-x; 
}
div.form_container p {
	line-height: 1.4;
	padding-bottom: 15px;
	color: #000;
	margin: 0;
}
div.form_container ul.em {
	padding:10px;
	margin-left: 20px;
	line-height: 1.4em;
	list-style-position: outside;
	list-style-image: url('../images/bullet.gif');
}
div.form_container ul.em li {
	padding-left:20px;
	font-size: 120%;
	vertical-align:top;
	margin-bottom: 15px;
}
div.form_container a {
	color:#D86116;
	text-decoration:none;
	border-bottom:1px dotted #666;
}
div.form_container a:hover {
	color:#666;
}
div.form_container small {
	display: block;
	padding-bottom: 5px;
	color: #666;
	/*margin-left: 280px; */
	font-size: 90%; 
}

div.form_container input[type="text"], textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}

/*-- FORM BUTTONS --*/
.form_buttons {
	height: 40px;
	width: 100%;
	text-align: center;
}
.form_buttons .left{
	float: left;
	margin: 10px;
}
.form_buttons .right{
	float: right;
	margin: 10px;
}

/*-- FORM ERROR MESSAGES --*/
div.errors { 
	margin-top: 10px; 
	padding: 5px; 
	border: #FC6 1px solid; 
	background-color: #FFC; 
}
div.errors ul {
	padding:10px 20px;
	list-style-position: outside;
}
div.form_container label.error, span.error {
	color: #C00;
}
div.form_container input.error {
	border: 1px solid #ccc;
	background-color: #FEF;
	padding: 2px;
}

/*-- FORM FIELDS --*/
div.form_container label, span.label {
	margin-right: 10px; 
	padding-right: 10px;
	width: 260px; 
	display: block; 
	float: left; 
	text-align: right; 
	position: relative; 
	line-height: 1.4;
}
div.form_container label em, span.label em {
	position: absolute;
	right: 0;
	font-size: 120%;
	font-style: normal;
	color: #C00;
}
div.form_container span em {
	position: absolute;
	right: 0;
	font-size: 120%;
	font-style: normal;
	color: #C00;
}
div.form_container div.radiobutton label, input {
	display: inline;
	float: none;
}
div.form_container div.radiobutton div { 
	margin-left: 280px; 
}
div.form_container table tr td {
	/*font-size: 10pt;*/
}

/*-- FORM FIELD VALUES --*/
div.form_container td {
	line-height: 1.4;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*font-size: 12pt;*/
}
div.form_container td.label {
	margin-right: 10px; 
	padding-right: 10px; 
	width: 260px; 
	display: block; 
	float: left; 
	text-align: right; 
	position: relative; 
	font-weight: normal;
	font-size: 10pt;
	vertical-align: top;
}
div.form_container td.resp, span.resp {
	line-height: 1.4;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
}